fade-in-step = 0.015;
fade-out-step = 0.16;
fade-delta = 4;
fading=true;

backend="glx";
blur-method="dual_kawase";
blur-strength=3;
round-borders=2;
corner-radius=11;

rounded-corners-exclude = [
	"window_type *= 'dock'",
	"class_g = 'Tint2'",
	"window_type = 'menu'",
	"window_type = 'tooltip'",
	"window_type = 'popup_menu'",
	"window_type = 'dropdown_menu'",
	"widthb>1919",
];



